Can't locate Babel.pm in @INC .
Written on 12/17/10 at 19:20:51 by a23
I'm running my own ubuntu server and I'm trying to install webapp. I got as far as selecting "Default installation" and got this error:

Software error:
Can't locate Babel.pm in @INC ...

I had a look in the synaptic Package manager, installed openbabel. Still no good.

Then I downloaded openbabel and tried to compile Perl bindings manually. At "Perl Makefile.PL" I get an errormessage; "can't build and link to openbabel".

This could be caused by version inconsistencies, so I tried to remove the openbabel package and compile the downloaded version. But cmake cries out errormessages aswell.

Any suggestions?

Im running ubuntu 8.04 with apache2.2.8.

Other messages in this Thread:
 
 Re: Can't locate Babel.pm in @INC .
Written on 12/18/10 at 21:01:29 by On
There should be an answer to this issue here:
http://www.web-app.net...external linkgi-bin/index.cgi?action=forum&board=Welcome&op=display&num=11570






a23 said Yesterday, and 1 hours ago.:
I'm running my own ubuntu server and I'm trying to install webapp. I got as far as selecting "Default installation" and got this error:

Software error:
Can't locate Babel.pm in @INC ...

I had a look in the synaptic Package manager, installed openbabel. Still no good.

Then I downloaded openbabel and tried to compile Perl bindings manually. At "Perl Makefile.PL" I get an errormessage; "can't build and link to openbabel".

This could be caused by version inconsistencies, so I tried to remove the openbabel package and compile the downloaded version. But cmake cries out errormessages aswell.

Any suggestions?

Im running ubuntu 8.04 with apache2.2.8.


Forums and Comments Brought to you by: Open Source, Perl CMS. WebAPP Content Management System (Official).
The comments are owned by the poster. We aren't responsible for its content.